Skip navigation

Safari 5.1.4 update breaks SoftwareUpdate on 10.6.8 server, on 2008 xserve, IFJS_PropertyListConvertToType() called with type=3

1068 Views 6 Replies Latest reply: Apr 5, 2012 8:32 AM by Looter RSS
cathy fasano Level 2 Level 2 (340 points)
Currently Being Moderated
Mar 18, 2012 8:33 PM

We've got 3 new-to-us 2008 xserves that we put into service last week.  Installed 10.6, updated up to 10.6.8 and took all of the software updates up until Safari 5.1.4.  Computers all work fine.  Then take the safari update -- afterwards, SoftwareUpdate crashes a bit after launch, gui or command line.  The error when you do it on the command line is "IFJS_PropertyListConvertToType() called with type=3".

 

Over on the osx snow leopard server discussion board, several other people are reporting that they have the problem but only with the 2008 xserve, the 2009 xserve is just fine.  (No reports yet about the 2006 xserve.)

 

I have reported the bug to apple, and they asked for a crash report, which I gave them.  It's bug #11048593  (not sure if those are publicly viewable...)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.